View Single Post
Old 05-29-08, 11:22 AM   #2
Fusselbaer
Registered User
 
Join Date: Nov 2006
Posts: 11
Default Re: Unable to run linux 3d apps

Hello,

gigiita wrote this about nvidia-driver and FreeBSD linuxator:
http://www.nvnews.net/vbulletin/showthread.php?t=105545

In BSDGroup wie have spoken (in german language) about that too:
https://forum.bsdgroup.de/showthread...=nvidia-driver
OliverHerold wrote he can use the linuxator
with compat.linux.osrelease: 2.4.2 and linux_base-fc-4_10 like in FreeBSD 6.x.

But compat.linux.osrelease: 2.6.16 and linux_base-fc6
is the new default in FreeBSD 7 and nvidia-driver stopp work
in FreeBSD 7 linuxator with
compat.linux.osrelease: 2.6.16 and linux_base-fc6.


Greetings, Fusselbaer
Fusselbaer is offline   Reply With Quote